uuid: 03bc78d2-e3e6-4f2f-a112-d879ebd11cf5
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: 5BLRdR-RanhNKAu8gdFGrgqjy3etFaQ1xMXYKH05W38
id: delete_node_from_triplestore
label: 'Delete Node from Triplestore'
type: node
plugin: emit_node_event
configuration:
  queue: islandora-indexing-triplestore-delete
  event: Delete
